<?
session_start();
?>
<html>
<head>
<body>
<link rel="stylesheet" type="text/css" href="style.css">
<?
include("forb.php");
include("menu.php");
include("check.php");
include("bingo_menu.php");
$admins1 = array('Ejer', 'Webmaster', 'Bingo');
if(in_array($_SESSION[Rang], $admins1)){
mysql_query("UPDATE brugere SET point = point + '$_POST[champere]' WHERE id = '$_GET[id]'");
print "Brugeren har nu fået præmien!";
}
?></center>
</html>
</head>
</body>